@charset "UTF-8";
/*
css/css3规范
1、类名使用`-`分隔短语
2、避免使用!important
3、选择器顺序尽量与html结构的顺序保持一致
4、属性声明顺序，遵循先布局后样式，参考顺序：定位→布局→盒子→尺寸→表现，特殊地，伪类元素的content应放于最前面
>定位属性包括：position（包括top、right、bottom、left、z-index）、float、clear，
>布局属性包括：display（包括vertical-align、盒子布局的flex-direction、align-items）、overflow，
>盒子属性包括：box-sizing、margin、padding、border，
>尺寸属性包括：width、height、line-height，
>表现属性包括：transform、font、color、background、transition、content等等
*/
* {
  font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none !important;
}

a:link, a:active, a:visited {
  text-decoration: none !important;
}

html, body {
  margin: 0;
  padding: 0;
}

ul, li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

p {
  margin: 0 !important;
  font-size: 12px;
}

p, font, h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

.pad-tb {
  padding: 10px 0;
}

.no-pad {
  padding: 0 !important;
}

.content {
  margin: 0 auto;
  width: 1200px;
}

.el-progress-bar__outer {
  background-color: #fff;
}

/*文字渐变*/
/*背景色渐变*/
/*透明度*/
.common-title {
  padding: 0 20px 0 0;
  line-height: 39px;
  display: flex;
  justify-content: flex-start;
  display: flex;
  align-items: center;
}

.common-title p {
  font-size: 24px;
  line-height: 39px;
  color: #fff;
  margin: 0;
}

.common-title span {
  margin-left: 15px;
  display: block;
  width: 2px;
  height: 28px;
  background-color: #fff;
}

.content-layer {
  width: 1200px;
  margin: 0 auto;
}

.flex-start {
  display: flex;
  justify-content: flex-start;
}

.flex-space-between {
  display: flex;
  justify-content: space-between;
}

/*图片悬停放大效果*/
.animate-pictrue {
  display: block;
  position: relative;
  cursor: pointer;
  transition: all 0.6s;
  -moz-transition: width 0.6s;
  /* Firefox 4 */
  -webkit-transition: all 0.6s;
  /*Safari and Chrome*/
}

.animate-pictrue:hover {
  transform: scale(1.1);
}

.font-red {
  color: #e32332;
}

.font-blue {
  color: black;
}

/*滚动条*/
.scroll {
  overflow-y: auto;
}

.scroll::-webkit-scrollbar {
  width: 6px;
  height: 1px;
}

.scroll::-webkit-scrollbar-thumb {
  border-radius: 12px;
  background-color: rgba(41, 207, 162, 0.21);
}

.scroll::-webkit-scrollbar-track {
  border-radius: 0;
}

.color-yellow {
  color: #cea94b !important;
}

/*黑白滤镜*/
.gray {
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.display-n {
  display: none;
}

.display-b {
  display: block;
}

.margin-auto {
  margin: 0 auto;
}

.commen-title {
  line-height: 70px;
  display: flex;
  justify-content: flex-start;
  display: flex;
  align-items: center;
}

.commen-title span {
  margin-right: 10px;
  display: block;
  width: 3px;
  height: 28px;
  background: black;
}

.commen-title h2 {
  font-size: 20px;
  color: black;
}

.special-list {
  width: 1200px;
  border-radius: 5px;
  background-color: #fff;
}

.special-list ul {
  display: flex;
  justify-content: flex-start;
  display: flex;
  align-items: center;
  padding: 10px 0 24px 24px;
  min-height: 180px;
}

.special-list ul li {
  margin-right: 10px;
  width: 280px;
  overflow: hidden;
  border-radius: 5px;
}

.special-list ul li a {
  display: block;
}

.special-list ul li a img {
  border-radius: 5px;
  min-width: 280px;
  height: 160px;
}

.clear {
  clear: both;
}

/* 超小屏幕（手机，小于 768px） */
.h5-none {
  display: block;
}

.header {
  width: 100%;
  position: relative;
  z-index: 99;
}

.header .fix-layer {
  overflow: hidden;
  width: 100%;
  height: 83px;
  position: fixed;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.8);
  transition: height 1s;
  -moz-transition: height 1s;
  /* Firefox 4 */
  -webkit-transition: height 1s;
  /* Safari and Chrome */
  -o-transition: height 1s;
  /* Opera */
}

.header .fix-layer .logo, .header .fix-layer .logo img {
  width: 114px;
  height: 81px;
}

.header .fix-layer .menu {
  padding-left: 10px;
  display: flex;
  flex: 1;
}

.header .fix-layer .menu ul {
  width: 100%;
  display: flex;
  justify-content: start;
  line-height: 83px;
}

.header .fix-layer .menu ul li {
  width: 25%;
  height: 100%;
  text-align: center;
}

.header .fix-layer .menu ul li a {
  color: #fff;
  font-size: 18px;
}

.header .fix-layer .menu ul li a:hover {
  color: #52a6a7;
}

.header .fix-layer .menu ul li ul {
  display: flex;
  flex-wrap: wrap;
}

.header .fix-layer .menu ul li ul li {
  width: 100%;
  line-height: 30px;
}

.header .fix-layer .menu ul li ul li:hover {
  background: none;
}

.header .fix-layer .menu ul li:hover {
  background: linear-gradient(0deg, rgba(41, 207, 162, 0), rgba(0, 0, 0, 0.5));
}

.header .fix-layer .navbars {
  display: none;
}

.header .fix-layer:hover {
  height: 280px;
}

.container {
  padding: 0 !important;
}

.bg-01 {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/7/ac9b597c690be96b.jpg) center bottom no-repeat;
  height: 655px;
}

.left-nav .four {
  color: #fff;
}

.left-nav .four ul {
  margin: 0;
  display: flex;
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.left-nav .four ul li {
  width: 49%;
  height: 64px;
  margin-bottom: 6px;
  background-color: rgba(41, 207, 162, 0.71);
}

.left-nav .common-btn a {
  display: flex;
  justify-content: flex-start;
  display: flex;
  align-items: center;
  line-height: 64px;
}

.left-nav .common-btn a span {
  margin-left: 10px;
  /* background: url("http://fmz.ourgame.com/images/icons.png") left top no-repeat; */
  
  width: 33px;
  height: 64px;
}

.left-nav .common-btn a .icon1 {
  background-position: -1166px -163px;
}

.left-nav .common-btn a .icon2 {
  background-position: -1166px -215px;
}

.left-nav .common-btn a .icon3 {
  background-position: -1166px -272px;
}

.left-nav .common-btn a .icon4 {
  background-position: -1166px -324px;
}

.left-nav .common-btn a p {
  color: #fff;
  font-size: 14px;
}

.left-nav .common-btn a:hover {
  /* background-color: rgba(41, 207, 162, 0.9); */
}

.left-nav .buttons {
  margin-bottom: 6px;
}

.left-nav .buttons a {
  display: flex;
  align-items: center;
  /* background-color: rgba(41, 207, 162, 0.71); */
  width: 100%;
  height: 84px;
}

.left-nav .buttons a span {
  margin-left: 12px;
  width: 53px;
  height: 53px;
  /* background: url("http://fmz.ourgame.com/images/icons.png") left top no-repeat; */
}

.left-nav .buttons a .icon1 {
  /* background: url(http://fmz.ourgame.com/images/icon8.png) center top no-repeat; */
}

.left-nav .buttons a .icon2 {
  background: url(http://fmz.ourgame.com/images/icon9.png) center top no-repeat;
}

.left-nav .buttons a .button-font {
  padding-left: 10px;
  color: #fff;
}

.left-nav .buttons a .button-font h3, .left-nav .buttons a .button-font h5 {
  margin: 0;
}

.left-nav .buttons a .button-font h3 {
  font-size: 22px;
  line-height: 40px;
}

.left-nav .buttons a .button-font h5 {
  font-size: 14px;
}

.left-nav .buttons a:hover {
  /* background-color: rgba(41, 207, 162, 0.9); */
}

.left-nav .service-btn {
  height: 64px;
  line-height: 64px;
  background-color: rgba(41, 207, 162, 0.71);
}

.left-nav .service-btn .icon5 {
  background-position: -1166px -382px;
}

.bg-02 {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/5/f24f86661bf91266.jpg) center bottom no-repeat;
  height: 472px;
}

.bg-02 .banner {
  display: flex;
  justify-content: space-between;
  min-height: 445px;
  background: url(http://fmz.ourgame.com/images/role.png) center bottom no-repeat;
}

.bg-02 .banner .row {
  margin: 0;
  width: 100%;
}

.bg-02 .right-part {
  display: flex;
  flex: 1;
  padding-left: 10px;
}

.bg-02 .small-banner {
  max-width: 483px;
  height: 300px;
}

.bg-02 .small-banner .swiper {
  width: 100%;
  height: 100%;
}

.bg-02 .small-banner .swiper-container {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.bg-02 .small-banner .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.bg-02 .small-banner .swiper-slide img {
  height: 100%;
}

.bg-02 .small-banner .swiper-pagination-bullet-active {
  background: #29cfa2;
}

.bg-02 .news {
  width: auto;
  height: 300px;
  background-color: #59848c;
}

.bg-02 .news .nav-tabs {
  border-bottom: none;
  width: 100%;
  height: 39px;
  display: flex;
  justify-content: flex-start;
  background-color: #3f6b73;
}

.bg-02 .news .nav-tabs li {
  width: 25%;
}

.bg-02 .news .nav-tabs li a {
  padding: 0 10px;
  border: none;
  text-align: center;
  font-size: 16px;
  color: #fff;
  line-height: 39px;
  background-color: #3f6b73;
  color: #6aabba;
}

.bg-02 .news .nav-tabs .active a {
  border: none;
  background-color: #3f6b73;
  color: #fff;
}

.bg-02 .news .tab-pane {
  height: 260px;
}

.bg-02 .news .tab-pane ul {
  width: 100%;
}

.bg-02 .news .tab-pane ul li {
  padding: 0 10px;
  line-height: 26px;
}

.bg-02 .news .tab-pane ul li a {
  display: flex;
  justify-content: space-between;
}

.bg-02 .news .tab-pane ul li a:hover {
  text-decoration: none;
}

.bg-02 .news .tab-pane ul li p {
  width: 70%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #fff;
  font-size: 14px;
}

.bg-02 .news .tab-pane ul li span {
  color: #bdbdbd;
  text-align: right;
}

.bg-02 .margin-top {
  margin-top: 85px;
}

.bg-03 {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/201c85f4726b9362.jpg) center bottom no-repeat;
  height: 1206px;
  /*选项卡*/
}

.bg-03 .hot {
  display: flex;
  justify-content: space-between;
  min-height: 308px;
  background: url(http://fmz.ourgame.com/images/role.png) center bottom no-repeat;
}

.bg-03 .hot img {
  width: 298px;
  height: 241px;
}

.bg-03 .hot .hot-list {
  display: flex;
  flex: 1;
}

.bg-03 .hot .hot-list ul {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.bg-03 .hot .hot-list ul li {
  width: 25%;
  max-width: 221px;
  height: 241px;
}

.bg-03 .hot .hot-list ul li a img {
  width: 100%;
}

.bg-03 .tabs {
  padding: 0;
  min-height: 490px;
}

.bg-03 .tabs .sect-title {
  padding: 20px 0;
  display: flex;
  justify-content: flex-start;
}

.bg-03 .tabs .sect-title .sub-title {
  background-color: #3b4b9b;
  line-height: 39px;
  padding: 0 15px;
  font-size: 14px;
  color: #fff;
}

.bg-03 .tabs .tabs-top {
  padding: 0;
  display: flex;
  justify-content: flex-start;
  border-bottom: 3px solid #fff;
}

.bg-03 .tabs .nav-tabs {
  margin-bottom: -20px;
  border-bottom: 1px solid rgba(221, 221, 221, 0);
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
}

.bg-03 .tabs .nav-tabs .one a {
  background: url(http://fmz.ourgame.com/images/icon1.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .nav-tabs .two a {
  background: url(http://fmz.ourgame.com/images/icon2.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .nav-tabs .three a {
  background: url(http://fmz.ourgame.com/images/icon3.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .nav-tabs .four a {
  background: url(http://fmz.ourgame.com/images/icon4.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .nav-tabs .five a {
  background: url(http://fmz.ourgame.com/images/icon5.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .nav-tabs li {
  margin-right: 10px;
  width: 20%;
}

.bg-03 .tabs .nav-tabs li a {
  padding: 0;
  border: none;
  text-align: center;
  color: #fff;
  height: 217px;
  border-radius: 0;
}

.bg-03 .tabs .nav-tabs li span {
  margin: -22px auto 0 auto;
  display: block;
  width: 42px;
  height: 42px;
  background: url("http://fmz.ourgame.com/images/icons.png") left top no-repeat;
  background-position: -212px -54px;
}

.bg-03 .tabs .nav-tabs li.active span {
  background: url("http://fmz.ourgame.com/images/icons.png") left top no-repeat;
  background-position: 0 -53px;
}

.bg-03 .tabs .nav-tabs li.active a {
  border: none;
}

.bg-03 .tabs .nav-tabs :nth-child(1).active {
  margin-right: 10px;
}

.bg-03 .tabs .nav-tabs :nth-child(1).active a {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/815bf0f481b55a90.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .nav-tabs :nth-child(2).active {
  margin-right: 10px;
}

.bg-03 .tabs .nav-tabs :nth-child(2).active a {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/198cf4bb0f1fd121.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .nav-tabs :nth-child(3).active {
  margin-right: 10px;
}

.bg-03 .tabs .nav-tabs :nth-child(3).active a {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/aa7feac9db585fa0.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .nav-tabs :nth-child(4).active {
  margin-right: 10px;
}

.bg-03 .tabs .nav-tabs :nth-child(4).active a {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/e0ff15ba5f608103.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .nav-tabs :nth-child(5).active {
  margin-right: 10px;
}

.bg-03 .tabs .nav-tabs :nth-child(5).active a {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/1bba2f53337d40f4.png) center top no-repeat;
  background-size: 100%;
}

.bg-03 .tabs .tab-content {
  height: auto;
}

.bg-03 .tabs .tab-content .panel-con {
  display: flex;
  justify-content: space-between;
}

.bg-03 .tabs .tab-content .panel-con .dis, .bg-03 .tabs .tab-content .panel-con .dis img {
  width: 80%;
}

.bg-03 .tabs .tab-content .panel-con .dis-role, .bg-03 .tabs .tab-content .panel-con .dis-role img {
  width: 90%;
}

.bg-04 {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/583247498b75408f.jpg) center top no-repeat;
  min-height: 933px;
  /*选项卡*/
}

.bg-04 .tabs {
  padding: 0;
  min-height: 490px;
}

.bg-04 .tabs .tabs-top {
  padding: 20px 0;
  display: flex;
  justify-content: flex-start;
}

.bg-04 .tabs .nav-tabs {
  width: 132px;
  height: 39px;
  display: flex;
  justify-content: flex-start;
}

.bg-04 .tabs .nav-tabs li {
  margin-right: 10px;
}

.bg-04 .tabs .nav-tabs li a {
  border: none;
  text-align: center;
  font-size: 16px;
  color: #fff;
  width: 132px;
  height: 39px;
  background: url("http://fmz.ourgame.com/images/icons.png") left top no-repeat;
  background-position: 0 0;
}

.bg-04 .tabs .nav-tabs .active {
  margin-right: 10px;
}

.bg-04 .tabs .nav-tabs .active a {
  border: none;
  width: 132px;
  height: 39px;
  background: url("http://fmz.ourgame.com/images/icons.png") left top no-repeat;
  background-position: -146px 0;
}

.bg-04 .tabs .tab-content {
  min-height: 390px;
  padding: 50px 30px 0 30px;
  background-color: rgba(0, 0, 0, 0.45);
}

.bg-04 .tabs .tab-content ul {
  display: flex;
  justify-content: flex-start;
  display: flex;
  flex-wrap: wrap;
}

.bg-04 .tabs .tab-content ul li {
  margin-right: 10px;
  padding: 0;
  width: 19%;
}

.bg-04 .tabs .tab-content ul li a img {
  width: 100%;
}

.bg-04 .tabs .tab-content ul li a p {
  padding: 15px 0;
  text-align: center;
  color: #fff;
  line-height: 26px;
  font-size: 14px;
}

.bg-04 .tabs .tab-content ul li:nth-child(5n) {
  margin-right: 0;
}

.bg-04 .nav-list {
  display: flex;
  justify-content: center;
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/e3a86a7e9700dc73.png) center bottom no-repeat;
  height: 231px;
  padding-top:50px;
}

.bg-04 .nav-list .one-list {
  width: 30%;
  color: #fff;
}

.bg-04 .nav-list .one-list h3 {
  font-size: 18px;
}

.bg-04 .nav-list .one-list ul {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  display: flex;
  flex-wrap: wrap;
}

.bg-04 .nav-list .one-list ul li {
  width: 50%;
  font-size: 16px;
  line-height: 28px;
}

.bg-04 .nav-list .one-list ul li a {
  display: block;
  color: #fff;
}

footer {
  margin: 16px 0 0 0;
  padding: 50px 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.21);
  display: flex;
  align-items: center;
}

footer p {
  font-size: 14px;
  color: #fff;
  text-align: center;
  line-height: 30px;
}

/*列表页*/
.bg-con {
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/a6a4ba430700a369.jpg) center top repeat-y;
  height: auto;
}

.bg-con .bg-con-top {
  /* background: url(http://fmz.ourgame.com/images/bg3-con.png) center bottom no-repeat; */
}

.bg-con .bg-con-top .bg-con-bottom {
  min-height: 1500px;
  background: url(http://fmz.ourgame.com/sitefiles/library/images/2022/3/c0ebdebc8527566a.jpg) center top no-repeat;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer {
  /* background-image: linear-gradient(#52a6a7, rgba(72, 143, 229, 0)); */
}

.news-row {
  background: url(http://fmz.ourgame.com/images/hmc4_s1.jpg) no-repeat left center;
  font-size: 15px;
  padding-left: 8px;

  list-style: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;


}


.bg-con .bg-con-top .bg-con-bottom .con-layer .row {
  margin: 0;
  padding: 15px 0;
  width: 100%;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .title {
  padding: 40px 0;
  display: flex;
  justify-content: space-between;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .title h3 {
  margin: 0;
  font-size: 26px;
  color: #fff;
  line-height: 28px;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .title .left-bg {
  width: 1px;
  height: 28px;
  /*background: url(http://fmz.ourgame.com/images/icon6.png) center top no-repeat; */
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .title .right-bg {
   width: 1px;
  height: 28px; 
  /* background: url(http://fmz.ourgame.com/images/icon7.png) center top no-repeat; */
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list {
  width: auto;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .nav-tabs {
  border-bottom: none;
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid #52a6a7;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .nav-tabs li {
  width: auto;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .nav-tabs li a {
  border: none;
  text-align: center;
  font-size: 16px;
  color: #52a6a7;
  line-height: 39px;
  background-color: transparent;
  color: #52a6a7;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .nav-tabs .active {
  border-bottom: 6px solid #52a6a7;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane {
  /*min-height: 1160px;*/
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul {
  width: 100%;
}

/* .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li {
  padding: 30px 0;
  border-bottom: 1px solid #fff;
  line-height: 26px;
  color: #fff;
  display: flex;
  justify-content: flex-start;
} */

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li .tag {
  max-width: 80px;
  margin-top: 10px;
  border-radius: 10px;
  line-height: 28px;
  padding: 0 20px;
  font-size: 16px;
  background-color: #52a6a7;
  text-align: center;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  font-size: 14px;
  color: #fff;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a .titles {
  color: #ff8f17;
  display: flex;
  justify-content: space-between;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a .news-titles {
  color: #000;
  display: flex;
  justify-content: space-between;
}


.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a .titles h3, .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a .titles span {
  margin: 0;
  font-size: 16px;
  line-height: 50px;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a .news-titles h3, .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a .news-titles span {
  margin: 0;
  font-size: 16px;
  line-height: 50px;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a:hover p {
  color: #ebfff9;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane nav {
  display: flex;
  align-items: center;
  justify-content: center;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-con {
  padding: 50px 60px;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-con p {
  font-size: 14px;
  line-height: 30px;
  color: #000;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .hot-list {
  padding: 20px 0;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .hot-list .hot-con a {
  margin-top: 20px;
  display: block;
}

.bg-con .bg-con-top .bg-con-bottom .con-layer .row .hot-list .hot-con a img {
  width: 100%;
}

/*悬浮导航*/
.pops-layer {
  position: fixed;
  top: 5%;
  right: 5%;
  width: 120px;
  height: auto;
}

.pops-layer ul li {
  text-align: center;
  line-height: 30px;
}

.navbar-h5-menu {
  position: fixed;
  z-index: 9999;
  right: 0;
  top: 55px;
  border-radius: 20px;
  width: 220px;
  height: auto;
  background-color: #7d7d7e;
  display: none;
}

.navbar-h5-menu ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.navbar-h5-menu ul li {
  padding: 0 16px;
  width: 100%;
  border-bottom: 1px solid #7d7d7e;
}

.navbar-h5-menu ul li a {
  display: flex;
  justify-content: flex-start;
  display: flex;
  align-items: center;
  color: #7d7d7e;
}

.navbar-h5-menu ul li a img {
  width: 47px;
  height: 44px;
}

.navbar-h5-menu ul li a p {
  padding-left: 10px;
  font-size: 22px;
  height: 80px;
  line-height: 80px;
  display: block;
}

.navbar-h5-menu ul li a:hover {
  color: #6661b4;
}

.navbar-h5-menu ul li:nth-last-child(1) {
  border-bottom: 0;
}

.top {
  position: fixed;
  z-index: 999;
  right: 3%;
  bottom: 3%;
  display: none;
}

.top a {
  background: url(http://fmz.ourgame.com/images/top.png) center top no-repeat;
  background-size: cover;
  width: 60px;
  height: 60px;
  line-height: 60px;
  display: block;
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (max-width: 990px) {
  .left-nav .common-btn a span {
    display: none;
    margin-left: 6px;
  }
  .left-nav .buttons a span {
    width: 0.70667rem;
    height: 0.70667rem;
    margin-left: 6px;
  }
  .left-nav .buttons a .icon1 {
    background-size: cover;
  }
  .left-nav .buttons a .icon2 {
    background-size: cover;
  }
  .left-nav .buttons a .button-font h3 {
    font-size: 18px;
  }
  .left-nav .buttons a .button-font h5 {
    font-size: 14px;
  }
  .bg-02 .news .nav-tabs li a {
    padding: 0;
    font-size: 14px;
  }
  .bg-02 .news .tab-pane {
    height: 260px;
  }
  .bg-02 .news .tab-pane ul {
    width: 100%;
  }
  .bg-02 .news .tab-pane ul li {
    padding: 0 10px;
    line-height: 26px;
  }
  .bg-02 .news .tab-pane ul li a {
    display: flex;
    justify-content: space-between;
  }
  .bg-02 .news .tab-pane ul li a:hover {
    text-decoration: none;
  }
  .bg-02 .news .tab-pane ul li p {
    color: #fff;
    font-size: 14px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .bg-02 .news .tab-pane ul li span {
    color: #bdbdbd;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

/* 小屏幕（平板，大于等于 768px） */
@media only screen and (max-width: 767px) {
  .h5-none {
    display: none;
  }
  body {
    background-color: #52a6a7 !important;
  }
  .bg-01 {
    height: 0;
  }
  .header {
    width: 100%;
    position: relative;
    z-index: 99;
  }
  .header .fix-layer {
    overflow: inherit !important;
    width: 100%;
    height: 1.6rem;
    position: fixed;
    z-index: 100;
    background: #fff;
  }
  .header .fix-layer .logo, .header .fix-layer .logo img {
    width: auto;
    height: 1.46667rem;
  }
  .header .fix-layer .menu {
    margin-top: 1.46667rem;
    display: none;
    position: absolute;
    z-index: 999;
    right: 0;
    padding-left: 0;
    width: 70%;
    height: 100vh;
    background-color: #fff;
  }
  .header .fix-layer .menu ul {
    padding-top: 0.26667rem;
    width: 100%;
    display: block;
    display: flex;
    flex-wrap: wrap;
    line-height: 0.8rem;
  }
  .header .fix-layer .menu ul li {
    padding: 0.13333rem 0.66667rem 0.13333rem 0;
    border-bottom: 1px solid #6e6e6e;
    width: 100%;
    text-align: right;
  }
  .header .fix-layer .menu ul li a {
    float: right;
    padding-right: 10%;
    display: block;
    padding: 0 0.26667rem;
    border-radius: 0.10667rem;
    width: 2.13333rem;
    font-size: 0.24rem;
    color: #fff !important;
    background-color: #949494;
    text-align: center;
  }
  .header .fix-layer .menu ul li ul {
    padding-top: 0;
    display: flex;
    flex-wrap: wrap;
  }
  .header .fix-layer .menu ul li ul li {
    padding: 0;
    border-bottom: 0 !important;
  }
  .header .fix-layer .menu ul li ul li a {
    width: auto !important;
    color: #6e6e6e !important;
    background-color: rgba(148, 148, 148, 0) !important;
  }
  .header .fix-layer .menu ul li:hover {
    background: none;
  }
  .header .fix-layer .close span:nth-child(1) {
    /* Rotate div */
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    /* IE 9 */
    -webkit-transform: rotate(45deg);
    /* Safari and Chrome */
  }
  .header .fix-layer .close span:nth-child(2) {
    /* Rotate div */
    transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    /* IE 9 */
    -webkit-transform: rotate(-45deg);
    /* Safari and Chrome */
  }
  .header .fix-layer .close span:last-child {
    display: none !important;
  }
  .header .fix-layer .navbars {
    position: absolute;
    z-index: 10;
    right: 0;
    width: 1.6rem;
    height: 1.6rem;
    cursor: pointer;
    display: flex;
    align-items: center;
  }
  .header .fix-layer .navbars .three-c {
    width: 55px;
    height: 100%;
    text-align: center;
  }
  .header .fix-layer .navbars .three-c span {
    margin: 0 0 5px 0;
    border-radius: 3px;
    width: 23px;
    height: 3px;
    background-color: #3e6a6e;
    display: block;
  }
  .header .fix-layer .navbars .three-c span:last-child {
    display: block;
    margin: 0;
  }
  .header .fix-layer:hover {
    height: 1.6rem !important;
  }
  .left-nav .four ul li {
    height: 64px;
  }
  .left-nav .common-btn a {
    line-height: 64px;
  }
  .left-nav .common-btn a span {
    display: block;
    background: url("http://fmz.ourgame.com/images/icons.png") left top no-repeat;
  }
  .left-nav .buttons a {
    height: 64px;
  }
  .bg-02 {
    margin: 0 auto;
    padding: 1.86667rem 0.26667rem 0.26667rem;
    width: 10rem;
    background: #52a6a7;
    height: auto;
  }
  .bg-02 .banner {
    display: flex;
    justify-content: flex-start;
    display: flex;
    flex-wrap: wrap;
    min-height: 445px;
    background: none;
  }
  .bg-02 .banner .row .no-pad-swiper {
    padding: 0;
  }
  .bg-02 .right-part {
    width: 100%;
    display: block;
    padding-left: 0;
  }
  .bg-02 .small-banner {
    max-width: 9.46667rem;
    width: 100%;
    height: auto;
  }
  .bg-02 .small-banner .swiper-slide img {
    width: 100%;
  }
  .bg-02 .news {
    width: 100%;
    height: auto;
  }
  .bg-02 .news .nav-tabs {
    width: 100%;
    height: 1.06667rem;
  }
  .bg-02 .news .nav-tabs li {
    margin-right: 0.13333rem;
  }
  .bg-02 .news .nav-tabs li a {
    padding: 0 0.13333rem;
    height: 1.06667rem;
    line-height: 1.06667rem;
  }
  .bg-02 .news .nav-tabs .active {
    margin-right: 0.13333rem;
  }
  .bg-02 .news .tab-pane {
    height: 6.13333rem;
  }
  .bg-02 .news .tab-pane ul {
    padding: 0.2rem 0;
  }
  .bg-02 .news .tab-pane ul li {
    padding: 0 0.13333rem;
    line-height: 0.66667rem;
  }
  .bg-02 .margin-top {
    margin-top: 0.4rem;
  }
  footer {
    padding: 0.53333rem 0;
  }
  footer p {
    font-size: 12px;
    color: #fff;
  }
  .bg-03 {
    display: none;
  }
  .bg-04 {
    background: none;
    min-height: 90px;
  }
  /*列表页*/
  .bg-con {
    padding-top: 1.6rem;
    background: #3f6b73;
    height: auto;
  }
  .bg-con .bg-con-top {
    background: none;
  }
  .bg-con .bg-con-top .bg-con-bottom {
    min-height: 20rem;
    background: #3f6b73;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer {
    background-image: linear-gradient(#52a6a7, rgba(72, 143, 229, 0));
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row {
    padding: 15px 0;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .title {
    padding: 0.53333rem 0;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .title h3 {
    font-size: 0.34667rem;
    line-height: 0.37333rem;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .title .left-bg {
    width: 1.97333rem;
    height: 0.37333rem;
    background-size: 100%;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .title .right-bg {
    width: 1.97333rem;
    height: 0.37333rem;
    background-size: 100%;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list {
    
    width: auto;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .nav-tabs {
    height: 0.66667rem;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .nav-tabs li a {
    padding: 0;
    font-size: 0.21333rem;
    line-height: 0.52rem;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .nav-tabs .active {
    border-bottom: 0.08rem solid #000;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane {
    min-height: auto;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li {
    padding: 0.2rem 0;
    line-height: 0.34667rem;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li .tag {
    min-width: 1.33333rem;
    margin-top: 0.13333rem;
    border-radius: 0.13333rem;
    line-height: 0.53333rem;
    padding: 0 0.26667rem;
    font-size: 0.21333rem;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a .titles h3, .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a .titles span {
    font-size: 0.21333rem;
    line-height: 0.66667rem;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-list .tab-pane .list-ul li a p {
    font-size: 0.16rem;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-con {
    padding: 0.4rem;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .news-con p {
    font-size: 0.18667rem;
    line-height: 0.4rem;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .hot-list {
    padding: 0.26667rem 0;
  }
  .bg-con .bg-con-top .bg-con-bottom .con-layer .row .hot-list .hot-con a {
    margin-top: 0.26667rem;
  }
  footer {
    margin: 0.21333rem 0 0 0;
    padding: 0.66667rem 0;
  }
  footer p {
    font-size: 0.18667rem;
    line-height: 0.4rem;
  }
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */